Data Fields

# StationNameInformation Struct Reference

Information to handle station action 0 property 24 correctly. More...

## Data Fields
uint32 | free_names
| Current bitset of free names (we can remove names).
bool * | indtypes
| Array of bools telling whether an industry type has been found.

## Detailed Description

Information to handle station action 0 property 24 correctly.

Definition at line 198 of file station_cmd.cpp.

The documentation for this struct was generated from the following file:

- src/station_cmd.cpp